@media (max-width: 1024px){
	.m-searchs .searchs-bgs{
		background-color: rgba(0, 0, 0, .6);
	}
	.m-searchs .searchs-wraps input[type=submit]{
		background: url('data:image/svg+xml;utf8,<svg viewBox="0 0 1025 1024" xmlns="http://www.w3.org/2000/svg"><path d="M1012.574 1011.665c-18.075 18.193-62.082 10.885-62.082 10.885L753.242 825.144a463.456 463.456 0 1 1 71.906-71.906l197.249 197.249s8.055 43.36-9.823 61.178zM829.667 464.301A365.008 365.008 0 1 0 464.64 829.348a365.067 365.067 0 0 0 365.027-365.047z" fill="%234c4948"/></svg>') no-repeat center;
		background-size: 60%;
	}
	.bocweb-header-m-wraps .bocweb-header-tops-menu-logos .searchs-wraps{
		height: 1.75rem;
	}
	.bocweb-header-tops-menu-logos .langslist .langslist-tops{
		height: 1.75rem;
	}
	.langslist .langslist-bots{
		top: 100%;
	}
	.products-wraps-titles .li-searchs-btns .spans-btns{
		position: absolute;
		left: 0;
		top: 0;
		background-color: #1D3546;
		width: 100%;
		height: 100%;
		text-align: center;
		display: flex;
		align-items: center;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
        opacity: 0;
	}
	.products-wraps-titles .li-search-rights.active .li-searchs-btns .spans-btns{
		opacity: 1;
	}
	.products-wraps-titles .li-searchs-btns .spans-btns span{
	    padding-left: .65rem;
	    position: relative;
	}
	.products-wraps-titles .li-searchs-btns .spans-btns span:before{
		position: absolute;
		content:"";
		top: 50%;
		left: 0;
		transform:translateY(-50%);
		width: .52rem;
	    height: .406rem;
	    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="25" viewBox="0 0 32 25" fill="none"><path d="M26.3661 13.2346L24.6549 14.9519L27.4644 17.7675H21.6572L17.3246 12.3062L21.6572 6.84487H27.4644L24.6549 9.66049L26.3661 11.3717L30.3407 7.40314L32.058 5.68585L30.3407 3.96857L26.3661 0L24.6549 1.71729L27.3552 4.41761H20.4861L15.7772 10.3523L11.0683 4.41761H0V6.84487H9.89715L14.2298 12.3062L9.89715 17.7675H0V20.1948H11.0683L15.7772 14.2601L20.4861 20.1948H27.3552L24.6549 22.8951L26.3661 24.6124L30.3407 20.6438L32.058 18.9266L30.3407 17.2093L26.3661 13.2346Z" fill="white"/></svg>') no-repeat center;
        background-size: 95%;
	}

	.products-wraps-titles .li-search .li-searchs-btns  .spans-btns{
		background-color: #1D3546;
		opacity:0;
		color: #fff;
	}
	.products-wraps-titles .li-search.active .li-searchs-btns  .spans-btns{
		opacity: 1;
	}

	.products-wraps-titles .li-search .li-searchs-btns .spans-btns span:before{
		 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'%3E%3Cpath d='M14.7955 13.8409L12.75 11.7955C12.7159 11.7614 12.6818 11.7614 12.6818 11.7273C13.7045 10.5 14.3182 8.89773 14.3182 7.15909C14.3182 3.20455 11.1136 0 7.15909 0C3.20455 0 0 3.20455 0 7.15909C0 11.1136 3.20455 14.3182 7.15909 14.3182C8.89773 14.3182 10.4659 13.7045 11.7273 12.6818C11.7614 12.7159 11.7614 12.75 11.7955 12.75L13.8409 14.7955C13.9773 14.9318 14.1477 15 14.3182 15C14.4886 15 14.6591 14.9318 14.7955 14.7955C15.0682 14.5227 15.0682 14.1136 14.7955 13.8409ZM7.15909 12.9545C3.95455 12.9545 1.36364 10.3636 1.36364 7.15909C1.36364 3.95455 3.95455 1.36364 7.15909 1.36364C10.3636 1.36364 12.9545 3.95455 12.9545 7.15909C12.9545 10.3636 10.3636 12.9545 7.15909 12.9545Z' fill='%23ffffff'/%3E%3C/svg%3E");
	  		background-repeat: no-repeat;
        	background-size: 75%;
	}
}

.products-wraps-titles .li-searchs-btns input[type=text]{
    vertical-align: baseline;
}
.m-searchs .searchs-wraps input[type=text]{
	background-color: #fff!important;
}
@media (max-width: 767px){
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots .li a.li:nth-child(1){
		/*border-top: none;*/
	}
	.conspro-list .ul-bots{
        border-top: 1px solid #EBEBEB;
	}
	.conspro-list .li-tops{
		padding-left: 1em;
	}
	.products-wraps-titles .li-search-rights.active .li-searchs-btns input[type=text],
	.products-wraps-titles .li-searchs-btns input{
		width: auto;
	}
	.home-section-banner .li .wens .tits{
		font-size: .75rem;
	}
	.home-section-banner .li .wens .txts{
		margin-top: .6rem;
	}

	.bocweb-header-m-wraps .bocweb-header-menus{
		padding-top: 0;
		padding-bottom: 0;
		padding: 0;
	}
	
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-wraps{
		padding-right: 0;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items{
		padding-left: .5rem;
		padding-right: .5rem;
	}
	
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items:nth-child(2n+1){
		background-color: #F7F7F7;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-tops{
		height: 3.4375em;
		line-height: 3.4375em;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots{
		padding: 0;
		padding-bottom: .875rem;
		background-color: transparent;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots .li a,
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots>li>a{
		position: relative;
		padding: 0.93em 0.5em;
		padding-left: .75rem;
		border-top: 1px solid #EBEBEB;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots>li:nth-child(1)>a{
		/*border-top: none;*/
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots>li:last-child>a{
		border-bottom: 1px solid #EBEBEB;
	}

	.conspro-list .ul-tops{
		padding: 0.93em 0.5em;
		border-top: 1px solid #EBEBEB;
		padding-left: .75rem;
	}
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots .li a:before,
	.bocweb-header-m-wraps .bocweb-header-menus .nav-items-bots>li>a:before{
		position: absolute;
		background-color: #CCCCCC;
		content:"";
		width: .25rem;
		height: 2px;
		left: .25rem;
		top: 50%;
		transform: translateY(-50%);
	}

	.bocweb-footer-topslogobox .topslogobox-left .texts{
		padding-left: 0;
		text-align: center;
	}

	.home-section-news .list .items .images img{
		aspect-ratio: 280 / 193;
	}

	.home-section-news .list .items .infos{
		display: none;
	}

	.home-section-news{
		padding-top: 1.125rem;
		padding-bottom: 2.25rem;
	}

	.home-section-banner .li .cards{
		display: block;
		background-color: rgba(67, 124, 163, 0.60);
		backdrop-filter: blur(25px);
		-webkit-backdrop-filter: blur(25px);
		box-shadow: 0 10px 25px rgba(0, 116, 188, 0.2);
	}

	/**/
	.home-section-banner .cur.items .li .images{
		padding-bottom: 5rem;
	}
	.home-section-banner  .li .images img{
		aspect-ratio: 75 / 69;
	}
	.home-section-products .products-wraps-titles .cons-home-tits{
		width: 100%;

	}
	.products-wraps-titles .li-search-rights,
	.products-wraps-titles .li-search-rights.active,
	.products-wraps-titles .li-search.active,
	.products-wraps-titles .li-search{
		width: 100%;
	}
	.products-wraps-titles .li-search-rights{
		margin-left: 0;
	}

	.products-wraps-titles .li-search-rights.active .li-searchs-btns, .products-wraps-titles .li-search.active .li-searchs-btns,
	.products-wraps-titles .li-searchs-btns{
		width: 100%;
	}

	.products-wraps-titles .li-search-rights{
		margin-top: .35rem;
	}

	.products-wraps-yiji .items{
		width: 33.33%;
	}

	.products-wraps-yiji .items .boxs{
	    flex-direction: column;
	    line-height: 1;
	    padding-top: .5rem;
	    padding-bottom: .5rem;
	    height: auto;
	    line-height: 1.25;
	}
	.products-wraps-yiji .boxs .icons{
		margin-right: 0;
        margin: 0 auto;
	}

	.products-wraps-yiji .items .boxs .spans{
		width: 100%;
		text-align: center;
		line-height: 1;
		margin-top: .45rem;
	}
	.products-wraps-erji .swiper-button-next{
		right: -.5rem;
	}
	.products-wraps-erji .swiper-button-prev{
		left: -.5rem;
	}
	.products-wraps-erji .items{
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
	}
	.products-wraps-yiji-ajax .products-wraps-sanji .list .list_li{
		width: 50%;
		margin-left: 0;
	}
	.products-wraps-yiji-ajax .products-wraps-sanji .list .li{
		        width: 100%;
        line-height: 1.2;
        height: auto;
        padding: .5em;
        padding-left: 1.2rem;
	}
	.products-wraps-yiji-ajax .products-wraps-sanji .list .list_li .wel_hide_box a{
		margin-left: 0;
	}
	.home-section-application .list .li-spans .spans{
		display: none;
	}
	.home-section-application .list .li-spans{
		padding: 0;
		width: 1rem;
		height: 1rem;
		border-radius: 50%;
		line-height: 1rem;
	}
	.home-section-application .list .li-spans .icons{
		width: .85rem;
		height: .85rem;
	}

	.home-section-application-list{
		background-color: rgb(225,226,226);
	}

	.home-section-application-list .li .li-wens{
		background-color: #fff;
		border-radius: .5rem;
		padding: 1rem;
	}
	.newproducts-swiper .tit-wens .spans{
		padding-left: .2rem;
		padding-right: .2rem;
	}
	.home-section-newproducts .cons-swiper .swiper-button-next{
		right: -4%;
	}
	.home-section-newproducts .cons-swiper .swiper-button-prev{
		left: -4%;
	}
	.home-section-global .wens .tits br{
		display: none;
	}
	.home-section-global .wens .txts{
		margin-top: .65rem;
		margin-bottom: 1.5rem;
	}
	.home-section-global{
	    background-position: 65%;
	}
	.global-list .items{
		padding-top: .95rem;
		padding-bottom: 1.25rem;
	}
	.home-section-global{
		padding-top: 2.8rem;
		padding-bottom: 3.75rem;
	}
	.home-section-global .global-list{
		margin-top: 2.25rem;
	}
	.home-section-news .list .items{
		margin-bottom: .6rem;
	}
	.home-section-news{
		padding-top: 2.25rem;
		padding-bottom: 4.5rem;
	}
	.home-section-news .list .items .images{
		width: 42.42%;
	}
	.home-section-news .list .items .words{
		width: 57.58%;
	}
	.home-section-news .list .items .txts{
	    -webkit-line-clamp: 3;
	    height: 4.05em;
	}
	.bocweb-footer-topslogobox .topslogobox-right .texts{
		text-align: center;
	}
}

@media (max-width: 450px){
	.home-section-application-list .li .li-wens{
		padding: .5rem;
	}
	.home-section-application-list .li .li-imgs{
		width: 30%;
	}
	.home-section-application-list .li .li-texts{
		width: 70%;
	}
	.home-section-application-list .li .li-wens{
		align-items: flex-start
	}
	.products-wraps-yiji .items .boxs{
		padding-left: .25rem;
		padding-right: .25rem;
	}
}